Source: https://atomicwork-preview.docs-staging.pageloop.ai/api-reference/workspaces/getapi-v-1-workspaces-id

# Get workspace details

GET `https://{tenant}.atomicwork.com/api/v1/workspaces/{id}`

## Authorization

#### X-Api-Key (header, string, required)

## Headers

#### X-Workspace-Id (header, string)

## Path Parameters

#### id (path, integer, required)

Workspace ID (numeric). Find yours under Settings → Workspace.

## Response

#### 200

Successful response

#### Request

```bash cURL
curl -X GET 'https://{tenant}.atomicwork.com/api/v1/workspaces/{id}' \
  -H 'X-Api-Key: <api-key>'
```

```javascript JavaScript
const res = await fetch('https://{tenant}.atomicwork.com/api/v1/workspaces/{id}', {
  method: 'GET',
  headers: {
    'X-Api-Key': '<api-key>',
  },
});
const data = await res.json();
```

```python Python
import requests

res = requests.get(
    'https://{tenant}.atomicwork.com/api/v1/workspaces/{id}',
    headers={'X-Api-Key': '<api-key>'}
)
data = res.json()
```
